﻿@charset "utf-8";
/* CSS Document */

/*全局定义*/
	*{margin:0;padding:0;}
	body {margin:0;padding:0;width:100%;color:#666;font-size:14px; background-attachment: fixed; font-family:"微软雅黑";}
	ul,li { margin:0;padding:0; list-style:none;}
	img { border:0;}
    a { font-family:"微软雅黑";font-size:14px; color: #666; text-decoration: none;}
    a:hover { font-family:"微软雅黑"; font-size:14px; color:#FF6600; text-decoration: blink;}
   .clr{ clear:both; margin:0; padding:0; background:none;}

	
/*头部定义*/
.head{ width:1200px; height:45px; margin:0 auto;}
.head_left{ line-height:45px; float:left; text-align:left;}
.head_right{ line-height:45px; float:right; text-align:right;}
.about_ban{ width:100%; height:500px; margin:0 auto; background:url(../images/about.jpg) top center no-repeat;}
.news_ban{ width:100%; height:500px; margin:0 auto; background:url(../images/news.jpg) top center no-repeat;}
.pro_ban{ width:100%; height:500px; margin:0 auto; background:url(../images/pro.jpg) top center no-repeat;}
.fw_ban{ width:100%; height:500px; margin:0 auto; background:url(../images/fw.jpg) top center no-repeat;}
.job_ban{ width:100%; height:500px; margin:0 auto; background:url(../images/job.jpg) top center no-repeat;}
.lx_ban{ width:100%; height:500px; margin:0 auto; background:url(../images/lx.jpg) top center no-repeat;}

		
.bannerBox {

	POSITION:relative;  z-index:9;  width:100%; height:782px; clear:both; margin-top:1px;
	}
	.slideBox {
		POSITION: relative; BACKGROUND: #fff; HEIGHT:782px; z-index:1;   
	}
	.slideBox UL {
		POSITION: relative; HEIGHT: 782px; OVERFLOW: hidden
	}
	.slideBox LI {
		HEIGHT:782px;
	}
	.slideBoxNav {
		TEXT-ALIGN: center; top:720px; z-index:8000; position:absolute; left:48%; padding:5px 8px 5px 3px;
	}
	.slideBoxNav A {
		margin-left:8px; width: 20px; display: inline-block; height: 22px; background:url(../images/v2.png) top center no-repeat; overflow:hidden; text-decoration:none; line-height:10px; text-align:center;
	}
	.slideBoxNav A.selected {
		margin-left:8px; width: 20px; display: inline-block; height: 22px; background:url(../images/v1.png) top center no-repeat; overflow:hidden;
	}
	
		
.dh{ width:1200px; height:120px; margin:0 auto; position:absolute; z-index:9999999; margin-top:60px; background:url(../images/dh_bj.jpg) top center repeat-x; left:0; right:0;}
.dh_width{ width:1200px; height:110px; margin:0 auto;}
.dh_left{margin:0}
.dh_left a{width:300px;height:110px;line-height:300px;overflow:hidden;float:left;background-image:url(../images/logo.jpg);position:absolute;left:0px;top:0px;}
.dh_right{ width:850px; height:110px; float:right;}


#nav{width:880px; margin:auto; height:110px;}
#nav .mainlevel{float:left; width:120px;/*IE6 only*/ height:110px; line-height:110px;}
#nav .mainlevel a{text-decoration:none; ine-height:110px; display:block; text-align:center; font-size:18px; width:120px; color:#333;}
#nav .mainlevel a:hover{ text-decoration:none; background:#014A99; color:#fff; font-size:18px;}
#nav .mainlevel a.active{ text-decoration:none; background:#014A99; color:#fff; font-size:18px;}
#nav .mainlevel ul{display:none; position:absolute; background:#fff; padding:5px 0px 12px; z-index:99;}
#nav .mainlevel li{width:120px;/*IE6 only*/ height:38px; line-height:38px; color:#fff; border-bottom:1px solid #EAEAEA;}
#nav .mainlevel li a{width:100%;/*IE6 only*/height:38px; display:block; background:none; line-height:38px; font-size:16px; font-weight:normal; color:#999;}
#nav .mainlevel li a:hover{width:100%;/*IE6 only*/ height:38px; background:#014A99; color:#fff;}

.in_pro{ width:1200px; height:50px; margin:0 auto; background:#EEEEEE; margin-top:40px; }
.in_pro_left{ width:155px; height:50px; background:#EEEEEE; float:left; border-right:1px solid #E0E0E0;}
.in_pro_left a{ width:155px; height:50px; background:#EEEEEE; text-align:center; line-height:50px; font-size:16px; color:#666; display:block;}
.in_pro_left a:hover{ width:155px; height:50px; background:#FF6600; text-align:center; line-height:50px; font-size:16px; color:#FFF;}
.in_pro_left a.active{ width:155px; height:50px; background:#014A99; text-align:center; line-height:50px; font-size:16px; color:#FFF;}
.in_pro_gd{ width:155px; height:50px; float:right; background:#014A99; line-height:50px; text-align:center; color:#FFF;}
.in_pro_gd a{ color:#FFF;}
.in_pro_gd a:hover{ color:#FFCC00;}

/*首页产品滚动*/
.in_pro_c{ width:1200px; height:260px; margin:0 auto; overflow:hidden; clear:both; margin-top:40px;}
    ul.products_list{ padding-top:0;}
	ul.products_list li{ float:left; margin:0px 15px 15px 0x; margin-left:13px; }
	ul.products_list li ul li { float:none; text-align:center; width:254px; margin:0;}
	.product_list_image { height:198px; width:254px; display:block; padding:5px; border:1px solid #E8E8E8; background:#FFF;}
	.product_list_title { width:264px; height:40px; margin:0 auto; background:#EFEFEF; margin-top:5px;}
	.product_list_title a{ display:block; height:40px; line-height:40px; color:#333; text-align:center;}
	.product_list_title a:hover{ color:#FF6600;}
	
    #demo { overflow:hidden; width:1200px; }
    #indemo { float:left; width:800%;}
    #demo1 { float:left;}
    #demo2 {float:left;}
	
.in_about_bj{ width:100%; height:580px; background:url(../images/about_bj.jpg) top center no-repeat; margin-top:60px; overflow:hidden; clear:both;}
.in_about_width{ width:1200px; height:55px; background:url(../images/about_title.png) top center no-repeat; margin:0 auto; margin-top:50px; }
.in_about_msg{ width:1200px; height:360px; background:#FFF; margin:0 auto; margin-top:50px;}
.in_about_d{ width:1140px; height:297px; margin:0 auto; padding-top:35px;}
.in_about_left{ width:615px; height:auto; float:left;}
.in_about_title{ width:615px; height:35px; margin:0 auto;}
.in_about_lm1{ width:130px; height:35px; float:left; margin-right:1px; text-align:center; line-height:35px; background:#014A99; font-size:14px; color:#FFF;}
.in_about_lm1 a{ font-size:14px; color:#FFF;}
.in_about_lm1 a:hover{ font-size:14px; color:#FFF;}
.in_about_lm2{ width:130px; height:35px; float:left; margin-right:1px; text-align:center; line-height:35px; background:#DBDBDB; font-size:16px;}
.in_about_nr{ width:615px; height:auto; margin:0 auto; text-align:left; line-height:26px; margin-top:20px;}
.in_about_gd{ width:615px; height:35px; margin:0 auto; margin-top:25px;}
.in_about_gd_left{ width:130px; height:35px; float:left; text-align:center; line-height:35px; color:#FFF; background:#014A99;}
.in_about_gd_left a{ color:#FFF; background:#014A99;}
.in_about_gd_left a:hover{ color:#FFCC00; background:#014A99;}

.in_sp{ width:488px; height:297px; float:right;}

.in_news{ width:1200px; height:auto; margin:0 auto; margin-top:40px; overflow:hidden; clear:both;}
.in_news_left{ width:380px; height:auto; float:left; margin-right:30px;}
.in_news_right{ width:380px; height:auto; float:right;}
.in_news_right_msg{ width:380px; height:auto; line-height:30px; text-align:left; margin-top:10px;}
.in_news_title{ width:380px; height:36px; margin:0 auto; border-bottom:1px solid #DEDEDE;}
.in_news_title_left{ width:130px; height:35px; line-height:35px; float:left; text-align:center; background:#014A99; color:#FFF; font-size:16px;}
.in_news_title_right{ height:35px; line-height:35px; float:right; text-align:right;}
.in_news_title_pic{ width:380px; height:162px; margin:0 auto; margin-top:10px;}

.in_news_list{margin:0 auto; width:380px; margin-top:10px; overflow:hidden; clear:both;}
.in_news_list li{ height:30px; *height:30px;  _height:30px; padding-left:0px; width:380px; clear:both;  overflow:hidden; border-bottom:1px solid #F2F2F2;}
.in_news_list li a{ line-height:30px; *line-height:30px;  _line-height:30px; color:#5d5d5d; float:left; overflow:hidden; padding-left:12px; background:url(../images/dian.jpg) center left no-repeat;}
.in_news_list li a:hover{ line-height:30px; *line-height:30px;  _line-height:30px; color:#FF6600; float:left; overflow:hidden; padding-left:12px; background:url(../images/dian.jpg) center left no-repeat;}
.in_news_list li p{float:right; width:30%; text-align:right; line-height:30px; *line-height:30px;  _line-height:30px; padding-right:6px; font-size:11px;}

.in_al{ width:100%; height:480px; background:#014A99; margin:0 auto; margin-top:40px; overflow:hidden; clear:both;}
.in_al_title{ width:1200px; line-height:60px; margin:0 auto; margin-top:50px; font-size:30px; color:#FFF; text-align:center;}
.in_al_width{ width:1200px; height:auto; padding-top:20px; margin:0 auto;}

.in_fw{ width:1200px; height:40px; background:url(../images/lm1.jpg) top center repeat-x; margin:0 auto; margin-top:40px;}
.in_fw_title{ width:300px; height:40px; margin:0 auto; text-align:center; line-height:40px; font-size:24px; color:#004A99; background:#FFF;}
.in_fw_title1{ width:600px; height:20px; margin:0 auto; text-align:center; line-height:20px;}
.in_fw_msg{ width:1200px; height:335px; margin:0 auto; margin-top:30px; overflow:hidden; clear:both;}
.in_fw_left{ width:357px; height:auto; float:left; margin-right:60px;}
.in_fw_right{ width:357px; height:auto; float:right; }
.in_fw_left_pic{ width:357px; height:191px; margin:0 auto; margin:0 auto;}
.in_fw_left_title{ width:357px; height:55px; margin:0 auto; line-height:55px; text-align:left; font-size:20px;}
.in_fw_left_msg{ width:357px; height:auto; margin:0 auto; text-align:left; line-height:22px;}


.in_yqlj{width:100%;height:auto;font-size:12px;margin:5px 0;padding:0}
.in_yqlj li{float:left}
.in_yqlj a{padding:0px 5px 5px 5px;font-size:12px}
.in_foot{ width:100%; height:320px; background:#014A99; margin:0 auto;}
.in_foot_widht{ width:1200px; height:auto; margin:0 auto; padding-top:35px;}
.foot{ width:1200px; height:210px; margin:0 auto; overflow:hidden; clear:both;}
.lm_left{ width:150px; height:210px; float:left; background:url(../images/d1.png) top left no-repeat; line-height:30px; text-align:center; font-size:15px;}
.lm_left a{ color:#B2C5E3; font-size:15px;}
.lm_left a:hover{ color:#E5212B;}
.lm_xian{ width:1px; height:240px; float:left; background:url(../images/d1.png) top right no-repeat;}
.ma{ width:360px; height:210px; float:right;}
.foot_d{ width:100%; height:auto; background:#2E5A9E; margin:0 auto; overflow:hidden; clear:both;}
.foot_width{ width:1200px; height:auto; margin:0 auto;}
.foot_left{ width:600px; height:auto; line-height:50px; text-align:left; float:left; color:#AEC2E2;}
.foot_right{ width:390px; height:auto; float:right; margin-top:14px;}
.foot_bottom{width:1200px; height:auto; float:left; text-align:left; margin-bottom:14px; color:#AEC2E2;}
.foot_bottom a{color:#AEC2E2;}
a.vl
{ width:192px; height:22px; float:left; display:block; background:url(../images/js.png) no-repeat left -3px;}
a.vl:hover
{background:url(../images/js1.png) no-repeat left -3px;}

a.hyqf
{ width:192px; height:22px; float:right; display:block; background:url(../images/js.png) no-repeat right -3px;}
a.hyqf:hover
{ background:url(../images/js1.png) no-repeat right -3px;}


.ban_bj{ width:100%; height:15px; background:#F3F3F3; margin-top:1px;}
.ny_k{ width:1200px; height:auto; margin:0 auto; margin-top:20px;}
.ny_k_title{ width:1200px; height:40px; border-bottom:1px solid #F0F0F0; margin:0 auto;}
.ny_k_title_left{ width:200px; height:40px; float:left; text-align:left; font-size:16px; font-weight:bold; color:#014A99; line-height:40px;}
.ny_k_title_right{ width:500px; height:40px; float:right; line-height:40px; text-align:right;}

.ny_msg{ width:1200px; height:auto; margin:0 auto; margin-top:30px; overflow:hidden; clear:both;}
.ny_msg_right{ width:920px; height:auto; float:right; border-left:1px solid #F0F0F0; line-height:32px; padding-left:30px; font-size:14px;}
.ny_msg_left{ width:210px; height:auto; float:left;}
.ny_msg_left_lb{ width:210px; height:auto; margin:0 auto; overflow:hidden; clear:both;}
.ny_msg_left_lb_title{ width:210px; height:40px; background:#014A99; text-align:left; line-height:40px; font-size:16px; color:#FFF; font-weight:bold;}

.ny_msg_left_sp1{ width:210px; height:10px; margin:0 auto; }
.ny_msg_left_sp{ width:210px; height:75px; margin:0 auto; margin-top:5px; overflow:hidden; clear:both; background:#0099FF;}
.ny_msg_left_sp_title{ width:210px; height:30px; background:#78D240; text-align:left; line-height:30px; font-size:14px; color:#FFF; font-weight:bold;}

.ny_left_list{ width:200px; margin:0 auto; overflow:hidden; clear:both; padding-top:7px;}
.ny_left_list li{ width:200px; height:32px; overflow:hidden; clear:both; line-height:32px; border-bottom:1px solid #E6E6E6; background:url(../images/c_1.jpg) center right no-repeat;}
.ny_left_list li a{ line-height:32px; float:left; overflow:hidden; clear:both; padding-left:3px; color:#666;}
.ny_left_list li a:hover{line-height:32px; float:left; overflow:hidden; clear:both; color:#FF9900;}
.ny_left_list li a.active{color:#FF9900;}

/*|案例|车间列表*/
.honor { width:880px; margin:0 auto;}
.honor_list li{ width:250px; height:190px; border:1px solid #E3E3E3; float:left; margin-left:30px; margin-bottom:40px;}
.honor_list li .imgs{ padding:5px;}
.honor_list li .title{ width:250px; height:40px; line-height:40px; text-align:center;}



/*内页新闻列表*/
.news_list{margin:0 auto; width:880px; margin-top:10px;}
.news_list li{ height:40px; *height:40px;  _height:40px; padding-left:0px; width:880px; clear:both;  overflow:hidden; border-bottom:1px dashed #ccc;}
.news_list li a{ line-height:40px; *line-height:40px;  _line-height:40px; color:#5d5d5d; float:left; overflow:hidden; padding-left:15px; background:url(../images/dian.jpg) center left no-repeat;}
.news_list li a:hover{ line-height:40px; *line-height:40px;  _line-height:40px; color:#FF6600; float:left; overflow:hidden; padding-left:15px; background:url(../images/dian.jpg) center left no-repeat;}
	
.news_list li p{float:right; width:35%; text-align:right; line-height:40px; *line-height:40px;  _line-height:40px; padding-right:6px; font-size:11px;}

/*联系我们内容*/
.contact{ width:880px; margin:0 auto;}
.contact_dt{ width:880px; height:260px; margin:0 auto;}
.contact_lx{ width:880px; height:auto; margin:0 auto; margin-top:30px; overflow:hidden; clear:both;}
.contact_lx_lx{ width:450px; height:auto; float:left;}
.contact_lx_lx li{ width:450px; height:30px; line-height:30px; text-align:left; border-bottom:1px dashed #E0E0E0; margin-right:30px;}
.contact_lx_mc{ font-family:"微软雅黑"; font-size:16px; color:#007ED3; font-weight:bold;}
.contact_lx_ewm{ width:135px; height:165px; margin-top:10px; text-align:center; line-height:30px; float:right; padding-right:30px;}
